Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236603 - Propose to add ddccontrol program
Summary: Propose to add ddccontrol program
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: ddclient
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josh Boyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-16 18:15 UTC by Aleksey Kontsevich
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-16 20:12:38 UTC


Attachments (Terms of Use)
ddc control SRPM (deleted)
2007-04-16 18:15 UTC, Aleksey Kontsevich
no flags Details

Description Aleksey Kontsevich 2007-04-16 18:15:47 UTC
Propose to add ddccontrol to the repository for setup TTF monitors from DDC that
have not buttons. MagicTune analogue for Samsung monitors and others. Description:

 DDCcontrol is a program running on Linux, used to control monitor parameters,
like brightness and contrast, by software, i.e. without using the OSD
and the buttons in front of the monitor.

Comment 1 Aleksey Kontsevich 2007-04-16 18:15:48 UTC
Created attachment 152708 [details]
ddc control SRPM

Comment 2 Aleksey Kontsevich 2007-04-16 20:03:08 UTC
Sorry, I know this is not relative to ddclient ;) But I do not know where to add
the issue.

Comment 3 Ville Skyttä 2007-04-16 20:12:38 UTC
If you are planning to contribute to Fedora, see "Get Involved" at
http://fedoraproject.org/wiki/PackageMaintainers .  If you're not planning to
maintain packages but would would like to see this included and maintained by
someone else, see http://fedoraproject.org/wiki/PackageMaintainers/WishList . 
If unsure how to proceed, ask on the fedora-devel-list mailing list.

Comment 4 Aleksey Kontsevich 2007-04-28 09:45:35 UTC
Thanks, I found how to do that.


Note You need to log in before you can comment on or make changes to this bug.